#conteudo{
	margin-top: -461px;
	padding-top: 0px;
}
#conteudo .wrap{
	background: #FFF;
}

#conteudo .wrap h1{
	color: #FFF;
	background: #E91803;
	height: 92px;
	line-height: 92px;
	font-size: 30px;
	font-weight: bold;
	font-style: italic;
	text-indent: 337px;
}
#conteudo .wrap h2{
	color: #EB1200;
	font-size: 24px;
	margin-bottom: 20px;
}
#conteudo .wrap p{
	color: #525252;
	font-size: 14px;
	margin-bottom: 30px;
}

#main{
	padding: 53px 95px;
}

/*RADIO BUTTON -> Cotação e Coleta*/
.radios, .text-linha{
	float: right;
	width: 378px;
	padding: 0px 10px;
	margin-left: 8px;
	height: 42px;
	font-size: 16px;
	border: none;
	background: #EEEEEE;
	border-radius: 5px;
	color: #857f6b;
	resize: none;
}

.radios input[type="radio"]{
	margin-top: 15px;
}

.radios label, .text-linha label{
	font-size: 16px;
	color: #857f6b;
	display: inline;
}

.text-linha input[type="text"]{
	float: none;
	width: 50px;
	height: 35px;
	margin: 3px 2px;
	background-color: #FFF;
}

.entrega{
	float: left !important;
	width: 550px !important;
}
